/* =====================================
Template Name: TravelTrek
Author Name: iThemer
Author URI: http://ithemer.com/
Description: TravelTrek is a Travel Agency & Tour Booking HTML5 Template.
Version:	1.0
========================================*/

/*======================================
[ CSS Table of contents ]
01. Reset CSS
02. Header CSS
	+ Topbar
	+ Logo
	+ Widget
	+ Main Menu
	+ Header Style 2
	+ Header Style 3
03. Hero Area CSS
	+ Style One
	+ Style Two
04. About Us CSS
05. Popular Destination CSS
06. Popular Trips CSS
07. Top Destination CSS
08. Trip Single CSS
09. Call To Action CSS
	+ Style One
	+ Style Two
	+ Style Three
10. Testimonials CSS
	+ Style One
	+ Style Two
11. Services CSS
	+ Service Single
12. Blog CSS	
	+ Blog Archive
	+ Blog Sidebar
	+ Blog Single
13. Clients CSS
14. Why Choose CSS
15. Counter CSS
16. Video CSS
17. Sidebar CSS
18. Team CSS
19. Faq CSS
20. 404 CSS
21. Contact CSS
22. Footer CSS
	+ Footer Widget
	+ Copyright
	+ Social
	+ Footer Style2
========================================*/

/*======================================
 02. Header CSS
========================================*/

.site-header {
    position: relative;
    padding-bottom: 12px;
}

/* Topbar */

.site-header .topbar {
    background: #030000;
    padding: 8px 0;
}

.site-header .topbar p {
    color: #959595;
    font-weight: 600;
    font-size: 15px;
    float: left;
    text-transform: capitalize;
}

.site-header .social {
    float: right;
}

.site-header .social li {
    margin-right: 20px;
    display: inline-block;
}

.site-header .social li:last-child {
    margin-right: 0px;
}

.site-header .social li a {
    color: #959595;
    font-weight: 600;
    font-size: 15px;
}

.site-header .social li:hover a {
    color: #ed1c24;
}

.site-header .middle-header {
    padding: 10px 0;
}

/* Logo */

.site-header .logo {
    /*    float: left;*/
    display: inline-block;
}

/* Header Widget */

.site-header .header-widget {
    float: left;
    margin-top: 12px;
}

.site-header .single-widget {
    float: left;
    position: relative;
    padding-left: 35px;
    margin-right: 20px;
}

.site-header .single-widget:last-child {
    margin-right: 0;
}

.site-header .single-widget:last-child {
    margin-right: 0px;
}

.site-header .single-widget img,
.site-header .single-widget .topbar-icon {
    position: absolute;
    left: 0;
    top: 10px;
}

.site-header .single-widget .topbar-icon {
    font-size: 36px;
    color: #ed1c24;
}

.site-header .single-widget h4 {
    font-size: 15px;
    font-weight: 500;
}

.site-header .single-widget p {
    text-transform: capitalize;
    font-weight: 500;
}

.site-header .header-bottom {
    position: absolute;
    width: 100%;
    z-index: 333;
    bottom: -32px;
}

/* Main Menu */

.site-header .main-menu {
    background: #030000;
    z-index: 99;
    text-align: center;
    transition: all 0.5s ease;
}

.site-header .navigation {
    display: inline-block;
}

.site-header .nav li {
    /*    position: relative;*/
    margin-right: 28px;
    padding-right: 28px;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
}

.site-header .nav li:last-child {
    padding-right: 0px;
    margin-right: 0px;
    border: none;
}

.site-header .nav li a {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    font-weight: 500;
    position: relative;
    padding: 10px 0;
}

.site-header .nav li > a::before {
    content: "";
    width: 6px;
    position: absolute;
    top: 8px;
    transform: translateY(-30px);
    height: 2px;
    background: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 6px;
    line-height: 10px;
    border-radius: 100%;
    left: 50%;
    margin-left: -3px;
    opacity: 0;
    visibility: hidden;
}

.site-header .nav li:hover > a::before,
.site-header .nav li.active > a::before {
    transform: translateY(-0px);
    opacity: 1;
    visibility: visible;
}

.site-header .nav li a i {
    margin-left: 10px;
    font-size: 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.site-header .nav li:hover a i {
    transform: rotate(180deg);
}

/* Dropdown Menu */

.site-header .nav li .dropdown {
    position: absolute;
    left: 0;
    width: 250px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    transform: translateY(50px);
    top: 44px;
    margin: 0;
    text-align: left;
    padding: 5px 15px;
}

.site-header .nav li:hover .dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.site-header .nav li .dropdown li {
    float: none;
    border: none;
    margin: 0;
    padding: 0;
}

.site-header .nav li .dropdown li a {
    margin: 0;
    padding: 0;
    display: block;
    border: none;
    color: #555;
    font-weight: 400;
    text-transform: capitalize;
    /*    border-bottom: 1px solid #eee;*/
    padding: 10px 0;
}

.site-header .nav li .dropdown li a:before {
    display: none;
}

.site-header .nav li .dropdown li a:hover {
    color: #ed1c24;
}

.site-header .nav li .dropdown li:last-child a {
    border: 0px;
}

/* Header Style 2 */

.site-header.style2 {
    padding: 0;
}

.site-header.style2 .header-bottom {
    position: relative;
    width: 100%;
    bottom: 0;
    border-top: 1px solid #E5E5E5;
}

.site-header.style2 .main-menu {
    position: relative;
    background: transparent;
    padding: 0;
    text-align: left;
    display: inline-block;
}

.site-header.style2 .nav li {
    border-right: 0px;
    margin-right: 55px;
    padding: 0;
}

.site-header.style2 .nav li:last-child {
    margin: 0;
    padding: 0;
}

.site-header.style2 .nav li a {
    color: #424646;
    padding: 25px 0;
}

.site-header.style2 .nav li a::before {
    content: "";
    width: 0%;
    height: 2px;
    top: -1px;
    left: 0;
    transform: none;
    background: #ed1c24;
    border-radius: 0px;
    margin-left: -3px;
    opacity: 0;
    visibility: hidden;
}

.site-header.style2 .nav li:hover a::before,
.site-header.style2 .nav li.active a::before {
    width: 100%;
    opacity: 1;
    visibility: visible;
}

.site-header.style2 .nav li:hover a,
.site-header.style2 .nav li.active a {
    color: #ed1c24;
}

.site-header.style2 .nav li .dropdown {
    top: 74px;
    border-top: 2px solid #ed1c24;
}

.site-header.style2 .nav li .dropdown li a {
    color: #424646;
}

.site-header.style2 .nav li .dropdown li:hover a {
    color: #ed1c24;
}

/* Search Form */

.site-header.style2 .search-form {
    width: 200px;
    position: absolute;
    right: 0;
    top: 15px;
}

.site-header.style2 .form {
    width: 100%;
}

.site-header.style2 .form input {
    background: transparent;
    border: none;
    text-align: right;
    color: #737074;
    font-size: 16px;
    float: right;
    height: 42px;
    font-weight: 500;
    width: 100%;
    padding: 0 32px 0 10px;
    border: 1px solid transparent;
}

.site-header.style2 .form:hover input {
    border-color: #e7e7e7;
}

.site-header.style2 .form button {
    background: transparent;
    border: none;
    color: #9b999c;
    font-size: 15px;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 13px;
}

.site-header.style2 .form button:hover {
    color: #ed1c24;
}

/* Header Style 3 */

.site-header.style3 {
    position: relative;
    padding: 0;
}

.site-header.style3 .logo {
    display: inline-block;
    margin-right: 55px;
}

.site-header.style3 .contact {
    color: #fff;
    font-weight: 700;
    display: inline-block;
    margin-top: 28px;
}

.site-header.style3 .contact img {
    margin-right: 10px;
}

.site-header.style3 .main-menu {
    position: relative;
    background: transparent;
    padding: 0;
    float: right;
    margin-right: 155px;
}

.site-header.style3 .header-bottom {
    position: absolute;
    width: 100%;
    top: 0;
    width: 100%;
    z-index: 33;
    bottom: auto;
    padding: 10px 10px;
}

.site-header.style3 .header-main {}

.site-header.style3 .nav li {
    margin-right: 30px;
    border: none;
    padding: 0;
}

.site-header.style3 .nav li a {
    border-right: 0px;
    color: #fff;
    padding: 25px 0;
    text-transform: capitalize;
}

.site-header.style3 .nav li a::before {
    top: 5px;
}

.site-header.style3 .nav li .dropdown {
    top: 65px;
}

.site-header.style3 .button {
    position: absolute;
    right: 0;
    top: 18px;
}

.site-header.style3 .button .btn {
    padding: 11px 36px;
    background: #fff;
    color: #424646;
    border: none;
}

.site-header.style3 .button .btn:hover {
    color: #fff;
}

.site-header.style3 .button .btn:before {
    background: #ed1c24;
}

/* Header Sticky */

.site-header.sticky .header-bottom {
    background: #ed1c24;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    bottom: initial;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    animation: fadeInDown 0.5s both 0.5s;
}

.site-header.style2.sticky .header-bottom {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
}

.site-header.style3.sticky .button .btn {
    border: 1px solid transparent;
}

.site-header.style3.sticky .button .btn:hover {
    border-color: #fff;
}

/*======================================
   End Header CSS
========================================*/

/*======================================
   03. Hero Area CSS
========================================*/

.hero-area {
    position: relative;
    background-image: url('../images/slider-bg1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 450px;
}

.hero-area .hero-inner {
    text-align: center;
    margin: 232px 0;
}

.hero-area .welcome-text p {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
}

.hero-area .welcome-text h1 {
    font-size: 60px;
    color: #fff;
    text-transform: capitalize;
}

/* Search Form */

.hero-area .trip-search {
    background: rgba(255, 255, 255, 0.58);
    padding: 10px;
    border: 1px solid #A7CCE8;
    border-radius: 5px;
    text-align: left;
    margin-top: 65px;
}

.hero-area .trip-search .form {
    line-height: 0px;
}

.hero-area .form-group {
    width: 248px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0px;
}

.hero-area .form-group:last-child {
    margin-right: 0px;
}

.hero-area .form-group .nice-select {
    margin: 0;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    border-radius: 5px;
    border: none;
    box-shadow: none;
    color: #757575;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.hero-area .form-group .nice-select:hover {
    color: #ed1c24;
}

.hero-area .form-group .nice-select::after {
    right: 20px;
    color: #757575;
}

.hero-area .form-group .nice-select img {
    margin-right: 10px;
}

.hero-area .form-group .list li {
    color: #757575;
}

.hero-area .form-group .list li.selected {
    color: #757575;
    font-weight: 400;
}

.hero-area .form-group .list li:hover {
    color: #fff;
    background: #ed1c24;
}

.hero-area .form-group.duration {
    width: 180px;
}

.hero-area .form-group.button {
    width: 138px;
    position: relative;
    height: 50px;
}

.hero-area .form-group .btn {
    display: block;
    width: 100%;
    background: #ed1c24;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    position: absolute;
    top: 0;
    height: 50px;
    line-height: 50px;
    padding: 0;
    font-size: 14px;
    border: none;
    border-radius: 3px;
}

.hero-area .form-group .btn:hover {
    color: #ed1c24;
}

/* Hero Style 2 */

.hero-area.style2 {
    margin-bottom: 98px;
    background: none;
}

.hero-area.style2,
.hero-area.style2 .single-slider {
    height: 650px;
}

.hero-area.style2 .single-slider {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.hero-area.style2 .welcome-text .button {
    margin-top: 35px;
}

.hero-area.style2 .welcome-text .btn {
    border: 2px solid #fff;
    border-radius: 50px;
    margin-right: 15px;
    background: transparent;
    width: 176px;
    color: #fff;
    padding: 14px 30px;
}

.hero-area.style2 .welcome-text .btn:last-child {
    margin: 0;
}

.hero-area.style2 .welcome-text .btn:before {
    border-radius: 50px;
}

.hero-area.style2 .welcome-text .btn:hover {
    color: #ed1c24
}

.hero-area.style2 .welcome-text .btn:last-child {
    margin-right: 0px;
}

.hero-area.style2 .welcome-text .btn.primary {
    color: #FF6000;
    background: #fff;
}

.hero-area.style2 .welcome-text .btn.primary:hover {
    background: transparent;
    color: #fff;
}

.hero-area.style2 .welcome-text .btn.primary:before {
    transform: scaleX(1);
}

.hero-area.style2 .welcome-text .btn.primary:hover:before {
    transform: scaleX(0);
}

/* Owl Nav */

.hero-area.style2 .owl-controls {}

.hero-area.style2 .owl-controls .owl-nav {}

.hero-area.style2 .owl-controls .owl-nav div {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 60px;
    line-height: 60px;
    margin-top: -30px;
    padding: 0;
    font-size: 25px;
    border-radius: ;
    background: transparent;
    border: 1px solid #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin: 0;
}

.hero-area.style2 .owl-controls .owl-nav div:hover {
    background: #ed1c24;
    border-color: transparent;
    color: #fff;
}

.hero-area.style2 .owl-controls .owl-nav div.owl-prev {
    left: 0;
}

.hero-area.style2 .owl-controls .owl-nav div.owl-next {
    right: 0;
}

/* Slider Animation */

.hero-area .owl-item.active .welcome-text p {

    animation: fadeInDown 0.8s both 1s;
}

.hero-area .owl-item.active .welcome-text h1 {
    animation: fadeInLeft 0.8s both 1.4s;
}

.hero-area .owl-item.active .welcome-text .btn {
    animation: fadeInRight 0.8s both 1.6s;
}

/* Trip Search */

.hero-area.style2 .trip-search {
    background: #fff;
    padding: 30px;
    border: 1px solid #E5E5E5;
    position: absolute;
    bottom: -98px;
    z-index: 333;
}

.hero-area.style2 .trip-search h2 {
    font-size: 22px;
    font-weight: 700;
    position: relative;
    margin-bottom: 34px;
    z-index: 3;
    text-transform: capitalize;
}

.hero-area.style2 .trip-search h2 span {
    background: #fff;
    padding-right: 60px;
}

.hero-area.style2 .trip-search h2::before {
    position: absolute;
    content: "";
    background: #E5E5E5;
    width: 100%;
    height: 2px;
    top: 15px;
    left: 0;
    z-index: -1;
}

.hero-area.style2 .form-group {
    width: 231px;
}

.hero-area.style2 .form-group.duration {
    width: 180px;
}

.hero-area.style2 .form-group.button {
    width: 150px;
    height: 100%;
}

.hero-area.style2 .trip-search .form-group h4 {
    color: #424646;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.hero-area.style2 .form-group .nice-select {
    background: #F8F8F8;
    border: 1px solid #E7E7E7;
}

.hero-area.style2 .form-group.range {
    position: relative;
}

.hero-area.style2 .price-filter {
    position: relative;
}

.hero-area.style2 .price-filter-inner {
    position: absolute;
    left: 0;
    margin: 10px 5px 0;
    width: 100%;
}

.hero-area.style2 #slider-range {
    box-shadow: none;
    border: none;
    height: 3px;
    background: #f4f4f4;
}

.hero-area.style2 #slider-range .ui-slider-range {
    box-shadow: none;
    background: #000;
    border-radius: 0px;
    border: none;
}

.hero-area.style2 #slider-range .ui-slider-handle.ui-state-default.ui-corner-all {
    width: 10px;
    height: 10px;
    line-height: 10px;
    background: #000;
    border: none;
    top: -4px;
}

.hero-area.style2 .label-input input {
    border: none;
    margin: 0;
    padding: 5px 0 0;
    font-weight: 600;
    font-size: 12px;
    color: #757575;
}

.hero-area.style2 .form-group .btn {
    top: 14px;
    border: 1px solid transparent;
}

.hero-area.style2 .form-group .btn:hover {
    border-color: #e7e7e7;
    background: transparent;
}

/* Hero Style 3 */

.hero-area.style3 {
    background: transparent;
}

.hero-area.style3 .hero-inner {
    text-align: left;
}

.hero-area.style3 .hero-single {
    height: 700px;
}

.hero-area.style3 .welcome-text {}

.hero-area.style3 .welcome-text h1 {
    font-size: 48px;
    margin-bottom: 45px;
}

.hero-area.style3 .welcome-text h1 span {
    font-weight: 300;
}

.hero-area.style3 .welcome-text p {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    margin: 0 203px 0 0;
}

.hero-area.style3 .button {
    margin-top: 45px;
}

.hero-area.style3 .button .btn {
    color: #fff;
    padding: 16px 48px;
    font-size: 14px;
}

.hero-area.style3 .button .btn:hover {
    color: #ed1c24
}

/*======================================
   End Hero Area CSS
========================================*/

/*======================================
   04. About Us CSS
========================================*/

.about-us .about-left img {
    width: 100%;
}

.about-us .about-right {
    padding: 100px 0 100px 30px;
}

.about-us .title-line {
    margin-bottom: 50px;
}

.about-us .title-line h2 span {
    display: block;
}

.about-us .about-main p {
    font-size: 16px;
    font-weight: 300;
}

.about-us .skill-main {
    margin-top: 50px;
}

.about-us .single-skill .circle {
    position: relative;
    float: left;
    margin-right: 20px;
}

.about-us .single-skill .circle strong {
    position: absolute;
    font-size: 20px;
    font-weight: 700;
    color: #757575;
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
}

.about-us .single-skill h4 {
    font-size: 18px;
    padding-top: 38px;
    text-transform: capitalize;
}

.about-us .single-skill h4 span {
    display: block;
}

/*======================================
   End About Us CSS
========================================*/

/*======================================
   05. Popular Destination CSS
========================================*/

.p-destination {
    text-align: center;
    padding: 0 0 120px;
}

.p-destination .title-line {
    margin-bottom: 40px;
}

.p-destination .single-destination {
    position: relative;
    margin-top: 30px;
    overflow: hidden;
}

.p-destination .single-destination::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background: #000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    content: "";
    z-index: 3;
}

.p-destination .single-destination:hover:before {
    opacity: 0.6;
    visibility: visible;
}

.p-destination .single-destination img {
    width: 100%;
}

.p-destination .single-destination:hover img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    transform: scale(1.5);
}

.p-destination .hover {
    position: absolute;
    top: 50%;
    width: 100%;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: -38px;
    z-index: 4;
}

.p-destination .hover .price {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    opacity: 0;
    visibility: hidden;
    position: relative;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.p-destination .single-destination:hover .price {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.p-destination .hover .price span {
    color: #ed1c24;
}

.p-destination .hover .name {
    color: #fff;
    font-size: 24px;
}

.p-destination .single-destination:hover .name {
    color: #ed1c24;
}

.p-destination .hover .location {
    font-size: 15px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    position: relative;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.p-destination .single-destination:hover .location {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

/*======================================
   End Popular Destination CSS
========================================*/

/*======================================
  06. Popular Trips CSS
========================================*/

.popular-trips {
    background-image: url('images/popular-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.popular-trips .title-line p {
    color: #fff;
}

.popular-trips .title-line h2 {
    color: #fff;
}

.popular-trips .title-line h2 span {
    display: block;
}

.popular-trips .title-line .text {
    font-size: 16px;
    margin-top: 30px;
}

.popular-trips .trips-main {
    background: #fff;
    margin-top: 30px;
    padding: 25px 30px;
}

.popular-trips .single-slider {
    position: relative;
    border-radius: 3px;
    border: 1px solid #e7e7e7;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.popular-trips .single-slider img {
    width: 100%;
}

.popular-trips .single-slider:hover {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    position: relative;
    border-bottom-color: #ed1c24;
}

.popular-trips .trip-offer {
    position: absolute;
    top: 0;
    z-index: 33;
    background: #ed1c24;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 10px;
    text-transform: uppercase;
    top: 15px;
    overflow: visible;
    left: 8px;
}

.popular-trips .trip-offer::before {
    position: absolute;
    content: "";
    left: -18px;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #ed1c24;
}

.popular-trips .trip-head img {
    width: 100%;
}

.popular-trips .trip-details {
    padding: 20px;
}

.popular-trips .trip-details .left {
    float: left;
    width: 70%;
}

.popular-trips .trip-details .left h4 {
    font-size: 18px;
    text-transform: capitalize;
}

.popular-trips .trip-details .left h4 a {
    color: #424646;
}

.popular-trips .trip-details .left h4:hover a {
    color: #ed1c24;
}

.popular-trips .trip-details .left p {
    margin: 20px 0;
    font-weight: 500;
}

.popular-trips .trip-details .left p i {
    margin-right: 8px;
    color: #ed1c24;
}

.popular-trips .trip-details .right {
    float: left;
    width: 30%;
    text-align: right;
}

.popular-trips .trip-details .right p {
    font-weight: 500;
    font-size: 16px;
    color: #b4b4b4;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.popular-trips .single-slider:hover .right p {
    color: #FF7852;
    transform: scale(1.1);
}

.popular-trips .trip-details .right span {
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #ed1c24;
}

.popular-trips .trip-details .btn {
    color: #fff;
    border: 1px solid transparent;
}

.popular-trips .trip-details .btn:hover {
    border-color: #e7e7e7;
    color: #ed1c24;
}

/* Slider Button */

.popular-trips .owl-carousel .owl-nav div {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    line-height: 44px;
    padding: 0;
    font-size: 20px;
    color: #fff;
    background: rgba(255, 102, 0, 0.58);
    border-radius: 0px;
    margin-top: -20px;
    margin: -22px 0 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.popular-trips .owl-carousel .owl-nav div:hover {
    background: #ed1c24
}

.popular-trips .owl-carousel .owl-nav div.owl-prev {
    left: -52px;
}

.popular-trips .owl-carousel .owl-nav div.owl-next {
    right: -52px;
}

/* Popular Trips Style 2 */

.popular-trips.style2 {
    background: #fff;
}

.popular-trips.style2 .trips-main {
    padding: 0;
    border-bottom: 0px;
}

.popular-trips.style2 .title-line p {
    color: #494949;
}

.popular-trips.style2 .title-line h2 {
    color: #424646;
}

.popular-trips.style2 .title-line h2 span {
    display: initial;
}

.popular-trips.style2 .owl-carousel .owl-nav div.owl-prev {
    left: -22px;
}

.popular-trips.style2 .owl-carousel .owl-nav div.owl-next {
    right: -22px;
}

/*======================================
   End Popular Trips CSS
========================================*/

/*======================================
   07. Top Destination CSS
========================================*/

.top-destination .title-line h2 span {
    display: block;
}

/* Destination Nav */

.top-destination .nav {
    margin: 40px 0 20px;
}

.top-destination .nav li a {
    color: #42464D;
    background: #F0F3F6;
    padding: 16px 26px;
    border: 0px solid;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.top-destination .nav li a::before {
    position: absolute;
    top: 100%;
    left: 30%;
    content: "";
    border-top: 10px solid #ed1c24;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin-left: -10px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.top-destination .nav li a:hover,
.top-destination .nav li a.active {
    background: #ed1c24;
    color: #fff;
}

.top-destination .nav li a:hover::before,
.top-destination .nav li a.active::before {
    left: 50%;
    opacity: 1;
    visibility: visible;
}

.top-destination .nav li a.active {
    color: #fff;
}

/* Destination Tab */

.top-destination .single-package {
    position: relative;
    border: 1px solid #e7e7e7;
    margin-top: 30px;
}

.top-destination .single-package {
    position: relative;
    border-radius: 3px;
    border: 1px solid #e7e7e7;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.top-destination .single-package img {
    width: 100%;
}

.top-destination .single-package:hover {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    position: relative;
    border-bottom-color: #ed1c24;
}

.top-destination .trip-offer {
    position: absolute;
    top: 0;
    z-index: 33;
    background: #ed1c24;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 10px;
    text-transform: uppercase;
    top: 15px;
    overflow: visible;
    left: -12px;
}

.top-destination .trip-offer::before {
    position: absolute;
    content: "";
    left: 0px;
    border-top: 10px solid #752E15;
    border-left: 12px solid transparent;
    bottom: -10px;
}

.top-destination .trip-head img {
    width: 100%;
}

.top-destination .trip-details {
    padding: 20px;
}

.top-destination .trip-details .left {
    float: left;
    width: 70%;
}

.top-destination .trip-details .left h4 {
    font-size: 18px;
    text-transform: capitalize;
}

.top-destination .trip-details .left h4 a {
    color: #424646;
}

.top-destination .trip-details .left h4:hover a {
    color: #ed1c24;
}

.top-destination .trip-details .left p {
    margin: 20px 0;
    font-weight: 500;
}

.top-destination .trip-details .left p i {
    margin-right: 8px;
    color: #ed1c24;
}

.top-destination .trip-details .right {
    float: left;
    width: 30%;
    text-align: right;
}

.top-destination .trip-details .right p {
    font-weight: 500;
    font-size: 16px;
    color: #b4b4b4;
}

.top-destination .trip-details .right span {
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #ed1c24;
}

.top-destination .trip-details .btn {
    color: #fff;
    border: 1px solid transparent;
}

.top-destination .trip-details .btn:hover {
    border-color: #e7e7e7;
    color: #FF7750;
}

/*======================================
   End Top Destination CSS
========================================*/

/*======================================
  08. Trip Single CSS
========================================*/

.trip-single {
    padding: 70px 0 100px;
}

.trip-single .trip-details {
    margin-top: 30px;
}

.trip-single .gallery-slider,
.trip-single .single-slider {
    height: 450px;
}

.trip-single .single-slider img {
    width: 100%;
    height: 100%;
}

.trip-single .owl-controls {}

.trip-single .owl-controls .owl-nav {}

.trip-single .owl-controls .owl-nav div {
    position: absolute;
    top: 50%;
    background: transparent;
    font-size: 40px;
    margin: 0;
    margin-top: -30px;
    width: 40px;
    height: 40px;
    background: transparent;
    padding: 0;
    line-height: 60px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.trip-single .owl-controls .owl-nav div:hover {
    background: #ed1c24;
    height: 60px;
}

.trip-single .owl-controls .owl-nav div.owl-prev {
    left: 0;
}

.trip-single .owl-controls .owl-nav div.owl-next {
    right: 0;
}

.trip-single .trip-content {
    margin-top: 40px;
}

.trip-single .trip-head {
    margin-bottom: 40px;
}

.trip-single .trip-head h2 {
    font-size: 40px;
    color: #42464d;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    display: inline-block;
}

.trip-single .trip-head h2:before {
    position: absolute;
    left: 0;
    width: 46px;
    height: 2px;
    background: #ed1c24;
    bottom: -1px;
    content: "";
}

.trip-single .trip-head p {
    font-size: 20px;
    color: #000000;
    font-weight: 400;
}

.trip-single .trip-head p span {
    color: #ed1c24;
    font-weight: 700;
}

.trip-single .trip-head .price {
    font-size: 32px;
}

.trip-single .trip-content p {
    font-size: 16px;
    font-weight: 300;
}

.trip-single .trip-tab {
    margin-top: 60px;
}

.trip-single .trip-tab-inner {
    margin-top: 60px;
}

.trip-single .nav-tabs {}

.trip-single .nav-tabs li {
    margin-right: 40px;
}

.trip-single .nav-tabs li a {
    background: transparent;
    border-bottom: 4px solid transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    color: #000000;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.trip-single .nav-tabs li a.active,
.trip-single .nav-tabs li a:hover {
    color: #ed1c24;
    border-bottom-color: #ed1c24;
}

.trip-single .tab-content .tab-pane {}

.trip-single .tab-content .tab-pane p {
    margin-top: 20px;
    font-weight: 300;
    font-size: 16px;
}

/*======================================
    End Trip Single CSS
========================================*/

/*======================================
   09. Call To Action CSS
========================================*/

.cta {
    background-image: url('images/cta-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.cta::before {
    position: absolute;
    left: 3%;
    top: -313px;
    content: "";
    width: 51%;
    height: 210%;
    background: rgba(255, 117, 80, 0.95);
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    transform: rotate(15deg);
}

.cta .cta-text .title-line h2 {
    color: #fff;
}

.cta .cta-text .title-line span {
    display: block;
}

.cta .cta-text .title-line p {
    color: #fff;
}

.cta .cta-text .btn {
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 30px;
    text-transform: uppercase;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 50px;
}

.cta .cta-text .btn:hover {
    border-color: transparent;
    color: #FF7650;
}

.cta .cta-text .btn:before {
    border-radius: 50px;
}

/* CTA Style 2 */

.cta.style2 {
    background-image: url('images/cta-bg2.jpg');
}

.cta.style2:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    background: #000;
    content: "";
    transform: none;
}

.cta.style2.overlay:before {
    display: block;
}

.cta.style2 .cta-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}

.cta.style2 .cta-text .btn {
    margin-top: 50px;
    border: 2px solid #fff;
    border-radius: 50px;
}

/* Style 3 */

.cta-style3 {
    position: relative;
    text-align: center;
    background-image: url('images/cta-bg3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.cta-style3::before {
    background: #ed1c24;
    opacity: 0.9;
    background-image: url('images/bg-pattern.png');
    background-repeat: repeat;
}

.cta-style3 .cta-text h2 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.cta-style3 .cta-text h2 span {
    font-weight: 300;
}

.cta-style3 .cta-text p {
    font-size: 18px;
    color: #fff;
    margin-top: 15px;
}

.cta-style3 .button {
    margin-top: 30px;
}

.cta-style3 .button .btn {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50px;
    margin-right: 15px;
    background: transparent;
}

.cta-style3 .button .btn:last-child {
    margin: 0;
}

.cta-style3 .button .btn.primary {
    border-color: transparent;
    color: #FF6000;
    background: #fff;
}

.cta-style3 .button .btn.primary:hover {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.cta-style3 .button .btn.primary:before {
    transform: scaleX(1);
}

.cta-style3 .button .btn.primary:hover:before {
    transform: scaleX(0);
}

.cta-style3 .button .btn:before {
    border-radius: 50px;
}

.cta-style3 .button .btn:hover {
    color: #ed1c24;
    border-color: transparent;

}

/*======================================
   End Call To Action CSS
========================================*/

/*======================================
   10. Testimonials CSS
========================================*/

.testimonials .testimonial-main {
    margin-top: 30px;
}

.testimonials .testimonial-slider {
    position: relative;
}

.testimonials .testimonial-slider:before {
    position: absolute;
    top: 0;
    content: "";
    background-image: url('images/quote-icon.png');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.testimonials .single-slider {
    margin-top: 60px;
    padding: 0 40px 0 58px;
}

.testimonials .single-slider h2 {
    font-size: 20px;
    text-transform: initial;
    margin-bottom: 35px;
}

.testimonials .single-slider p {
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
}

.testimonials .single-slider span {
    margin-top: 25px;
    font-weight: 500;
    display: block;
    font-size: 16px;
    color: #424646;
}

/* Slider Nav */

.testimonials .owl-carousel .owl-nav {
    position: absolute;
    right: -63px;
    top: 50%;
}

.testimonials .owl-carousel .owl-nav div {
    width: 33px;
    height: 66px;
    line-height: 66px;
    padding: 0;
    font-size: 20px;
    margin: 0;
    border-radius: 0px;
    margin-top: -33px;
    background: #ed1c24;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.testimonials .owl-carousel .owl-nav div:hover {
    background: #2F3339;
}

/* Testimonials Style 2 */

.testimonials.style2 .testimonial-slider-two {
    margin-top: 40px;
}

.testimonials.style2 .single-slider {
    padding: 5px;
    margin: 0;
}

.testimonials.style2 .t-content {
    padding: 60px 50px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    position: relative;
    background: #fff;
}

.testimonials.style2 .t-content img {
    position: absolute;
    left: 14px;
    width: auto;
    top: 18px;
}

.testimonials.style2 .t-content p {
    font-weight: 300;
    font-size: 16px;
    color: #343538;
}

.testimonials.style2 .author {
    margin-top: 30px;
    overflow: hidden;
}

.testimonials.style2 .author img {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    float: left;
    margin-right: 20px;
}

.testimonials.style2 .author h2 {
    font-weight: 600;
    font-size: 14px;
}

.testimonials.style2 .author h2 span {
    display: block;
    color: #9d9d9d;
    margin-top: 5px;
    font-weight: 400;
}

/* Slider Dots */

.testimonials.style2 .owl-carousel .owl-dot {
    margin-right: 5px;
}

.testimonials.style2 .owl-carousel .owl-dot span {
    width: 12px;
    height: 12px;
    background: #DEDEDE;
    margin: 0;
    border: 2px solid transparent;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.testimonials.style2 .owl-carousel .owl-dot.active span {
    border-color: #ed1c24;
    background: transparent;
}

/*======================================
  End Testimonials CSS
========================================*/

/*======================================
  11. Services CSS
========================================*/

.services {
    position: relative;
    overflow: hidden;
}

.services .no-padding {
    padding: 0;
}

.services .service-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    background-image: url(images/service-bg.jpg);
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.services .service-img:before {
    opacity: 0;
    visibility: hidden;
}

.services .service-img:hover:before {
    opacity: 0.4;
    visibility: visible;
}

.services .video-play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -40px 0 0 -40px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
}

.services .service-img:hover .video-play {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.services .video-play .btn {
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: #fff;
    font-size: 30px;
    padding: 0;
    color: #ed1c24;
    border-radius: 100%;
    text-align: center;
    padding-left: 6px;
    transition: all 0.4s ease;
}

.services .video-play .btn:hover {
    background: #ed1c24;
    color: #fff;
}

.services .video-play .btn:before {
    display: none;
}

.services .single-service {
    text-align: center;
    padding: 40px 20px;
    border: 1px solid #F2F2F2;
    margin-top: 30px;
}

.services .single-service img {
    margin-bottom: 25px;
}

.services .single-service h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    font-weight: 600;
}

.services .single-service h2:before {
    position: absolute;
    left: 50%;
    bottom: -1px;
    width: 80px;
    height: 2px;
    margin-left: -40px;
    content: "";
    background: #F2F2F2;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.services .single-service:hover h2:before {
    background: #ed1c24;
}

.services .single-service p {
    font-weight: 300;
    line-height: 24px;
}

.services .single-service p:last-child {
    margin: 0;
}

.services .single-service .btn {
    margin-top: 25px;
    color: #757575;
    padding: 0;
    background: transparent;
}

.services .single-service .btn:hover {
    color: #ed1c24;
}

/* Service Single */

.services.archive.single {
    padding: 90px 0 120px;
}

.services.archive.single .single-service {
    text-align: left;
    margin: 30px 0 0;
}

.services.archive.single .single-service {
    padding: 0;
    border: 0px solid;
}

.services.single .single-service h2 {
    font-size: 32px;
    font-weight: 700;
}

.services.single .single-service h2:before {
    left: 0;
    margin-left: 0px
}

.services.single .content p {
    margin-bottom: 30px;
}

.services.single .content p:last-child {
    margin-bottom: 0px;
}

.services.single .service-list {
    margin-bottom: 30px;
}

.services.single .service-list li {
    font-weight: 500;
    position: relative;
    padding-left: 25px;
    padding-bottom: 10px;
}

.services.single .service-list li:last-child {
    padding-bottom: 0px;
}

.services.single .service-list li i {
    color: #ed1c24;
    width: 18px;
    height: 18px;
    line-height: 18px;
    border: 1px solid;
    position: absolute;
    left: 0;
    top: 2px;
    text-align: center;
}

/*======================================
   End Services CSS
========================================*/

/*======================================
   12. Blog CSS
========================================*/

.blog-area .single-blog {
    margin-top: 30px;
    position: relative;
    border: 1px solid #F2F2F2;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.06);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.blog-area .single-blog:hover {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}

.blog-area .blog-head img {
    width: 100%;
}

.blog-area .blog-content {
    padding: 30px 20px;
}

.blog-area .blog-content span {
    font-weight: 500;
    color: #FF7C25;
    margin-bottom: 10px;
    display: inline-block;
}

.blog-area .blog-content h4 {
    font-size: 18px;
    line-height: 28px;
}

.blog-area .blog-content h4 a {
    text-transform: initial;
    color: #424646;
}

.blog-area .blog-content h4:hover a {
    color: #ed1c24;
}

.blog-area .blog-content .btn:hover {
    color: #ed1c24;
}

.blog-area .blog-content .btn {
    margin-top: 25px;
    background: transparent;
    padding: 0;
    color: #6E6E6E;
    border-bottom: 2px solid;
    padding-bottom: 5px;
    border-radius: 0px;
}

/* Blog Style Two */

.blog-area.style2 .single-blog {
    border: 1px solid #e5e5e5;
}

.blog-area.style2 .single-blog::before {
    background: #ed1c24;
    opacity: 0;
    visibility: hidden;
}

.blog-area.style2 .single-blog img {
    opacity: 0;
    visibility: hidden;
}

.blog-area.style2 .single-blog.active img {
    opacity: 1;
    visibility: visible;
}

.blog-area.style2 .blog-content {
    position: absolute;
    top: 0;
    padding: 45px;
    width: 100%;
    height: 100%;
    margin: 0;
    border: none;
}

.blog-area.style2 .blog-content span {
    font-weight: 400;
    color: #555555;
    font-size: 16px;
    margin-bottom: 30px;
    display: inline-block;
    text-transform: capitalize;
}

.blog-area.style2 .blog-content h4 {
    font-size: 32px;
    font-weight: 400;
    line-height: 38px;
}

.blog-area.style2 .blog-content p {
    padding-top: 160px;
    color: #555555;
    display: block;
}

.blog-area.style2 .blog-content p a {
    color: #757575;
}

.blog-area.style2 .single-blog.active {}

.blog-area.style2 .single-blog.active:before {
    opacity: 0.7;
    visibility: visible;
}

.blog-area.style2 .single-blog.active .blog-content span,
.blog-area.style2 .single-blog.active .blog-content h4 a,
.blog-area.style2 .single-blog.active .blog-content p,
.blog-area.style2 .single-blog.active .blog-content p a {
    color: #fff;
}

/* Blog Archive */

.blog-area.archive {
    padding: 90px 0 120px;
}

.blog-area.archive .blog-content .btn {
    background: #ed1c24;
    padding: 12px 25px;
    color: #fff;
    border: none;
    border-radius: 0px;
    border: 1px solid transparent;
}

.blog-area.archive .blog-content .btn:before {
    border-radius: 0px;
}

.blog-area.archive .blog-content .btn:hover {
    border-color: #e5e5e5;
    color: #ed1c24;
}

.blog-area.archive .blog-content span {
    color: #6e6e6e;
    font-weight: 400;
}

.blog-area.archive .blog-content h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
}

.blog-area.archive .blog-content .meta {
    font-weight: 500;
}

.blog-area.archive.classic {
    padding: 50px 0 100px;
}

.blog-area.archive.classic .single-blog,
.blog-area.archive.classic .sidebar-main {
    margin-top: 50px;
}

.blog-area.archive.classic .blog-content {
    border: none;
    padding: 0;
    margin-top: 50px;
}

.blog-area.archive.classic .blog-content h4 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
}

.blog-area.archive.classic .blog-content h4:before {
    position: absolute;
    left: 0;
    width: 48px;
    height: 2px;
    background: #ed1c24;
    content: "";
    bottom: -1px;
}

.blog-area.archive.classic .blog-content .meta {
    font-weight: 600;
}

.blog-area.archive.classic .single-blog {
    border: none;
    box-shadow: none;
}

/* Pagination */

.blog-area .pagination {
    margin-top: 50px;
}

.blog-area.archive .pagination li {
    display: inline-block;
    margin-right: 10px;
}

.blog-area.archive .pagination li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #EDEDED;
    display: block;
    text-align: center;
    color: #424646;
    font-weight: 700;
    border-radius: 3px;
    font-size: 16px;
}

.blog-area.archive .pagination li.active a,
.blog-area.archive .pagination li:hover a {
    background: #ed1c24;
    color: #fff;
}

.blog-area.archive .pagination li.next {}

.blog-area.archive .pagination li.next a {
    width: auto;
    height: auto;
    padding: 0px 22px;
}

/* Blog Single */

.blog-area.archive.single .blog-content p {
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 16px;
}

.blog-area.archive.single blockquote {
    background: #ed1c24;
    color: #fff;
    font-size: 16px;
    padding: 20px;
    margin: 0 0 30px;
    font-weight: 500;
    font-style: italic;
}

.blog-area.archive.single .content-bottom {
    overflow: hidden;
    border-top: 1px solid #E5E5E5;
    padding-top: 20px;
}

.blog-area.archive.single .tags {
    float: left;
}

.blog-area.archive.single .tags li {
    display: inline-block;
    font-weight: 600;
}

.blog-area.archive.single .tags li.tag-title {
    margin-right: 10px;
}

.blog-area.archive.single .tags li a {
    color: #555;
}

.blog-area.archive.single .tags li:hover a {
    color: #ed1c24;
}

.blog-area.archive.single .social {
    float: right;
}

.blog-area.archive.single .social li {
    display: inline-block;
    margin-right: 5px;
}

.blog-area.archive.single .social li a {
    width: 33px;
    height: 33px;
    line-height: 33px;
    border-radius: 100%;
    display: block;
    background: #ed1c24;
    text-align: center;
    color: #fff;
}

.blog-area.archive.single .social li:hover a {
    background: #2F3339;
}

/* Author Detailes */

.blog-area.archive.single .author-details {
    margin: 60px 0;
}

.blog-area.archive.single .author-content h4 {
    font-size: 24px;
    margin-bottom: 20px;
}

.blog-area.archive.single .author-content p {}

.blog-area.archive.single .post-link {
    margin-top: 20px;
    display: block;
    color: #ed1c24;
}

.blog-area.archive.single .post-link i {
    opacity: 0;
    visibility: hidden;
}

.blog-area.archive.single .post-link:hover i {
    margin-right: 5px;
    opacity: 1;
    visibility: visible;
}

.blog-area.archive.single .author-content .post-link:hover {
    padding-left: 5px;
    color: #424646;
}

/* Blog Comments */

.blog-area.single .blog-comments {
    margin-top: 30px;
    background: #fff;
}

.blog-area.single .blog-comments h2 {
    text-align: left;
    text-transform: capitalize;
    font-size: 25px;
}

.blog-area.single .single-comments {
    overflow: hidden;
    border-top: 1px solid #e2e2e2;
    padding-top: 25px;
    margin-bottom: 25px;
    margin-top: 25px;
}

.blog-area.single .single-comments:last-child {
    margin-bottom: 0px;
}

.blog-area.single .single-comments .main {
    overflow: hidden;
}

.blog-area.single .single-comments .head {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 12%;
}

.blog-area.single .single-comments .head img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
}

.blog-area.single .single-comments .body {
    float: left;
    width: 85%;
}

.blog-area.single .single-comments .comment-list {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #e2e2e2;
    overflow: hidden;
    margin-left: 100px;
}

.blog-area.single .single-comments .comment-list .body {
    width: 78%;
}

.blog-area.single .single-comments h4 {
    font-size: 18px;
    text-align: left;
    position: relative;
    margin-bottom: 20px;
}

.blog-area.single .single-comments .meta {
    font-size: 15px;
    color: #666;
    font-weight: 400;
    margin-top: 10px;
    display: block;
}

.blog-area.single .single-comments p {
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
}

.blog-area.single .single-comments a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    margin-left: 5px;
    position: absolute;
    top: 0;
    right: 0;
    background: #F4F4F4;
    padding: 8px 12px;
}

.blog-area.single .single-comments a:hover {
    background: #ed1c24;
    color: #fff;
}

.blog-area.single .single-comments a i {
    margin-right: 5px;
}

/* Comments Form */

.blog-area.single .comments-form {
    background: #fff;
    margin-top: 60px;
}

.blog-area.single .comments-form h2 {
    text-align: left;
    text-transform: capitalize;
    font-size: 25px;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #E2E2E2;
}

.blog-area.single .form {
    margin-top: 30px;
}

.blog-area.single .form-group {
    position: relative;
    display: block;
    margin: 0 0 25px;
}

.blog-area.single .form-group i {
    position: absolute;
    font-size: 16px;
    padding: 15px 12px;
}

.blog-area.single .form-group input {
    width: 100%;
    height: 50px;
    border: 1px solid #EAEAEA;
    padding-left: 10px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-weight: 400;
    border-radius: 0px;
    padding-left: 32px;
    background: #F6FAFA;
    text-transform: capitalize;
    font-size: 15px;
    padding-left: 16px;
}

.blog-area.single .form-group textarea {
    border: 1px solid #ddd;
    padding: 10px;
    width: 100%;
    padding-left: 10px;
    resize: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: none;
    border-radius: 0px;
    padding-left: 32px;
    background: #F6FAFA;
    border: 1px solid #EAEAEA;
    padding: 15px;
    border-radius: 3px;
}

.blog-area.single .form-group input:hover,
.blog-area.single .form-group textarea:hover {
    background: #fff;
    border-color: #ed1c24;
}

.blog-area.single .form-group input:hover,
.blog-area.single .form-group input:focus,
.blog-area.single .form-group textarea:hover {
    outline: none;
}

.blog-area.single .form-group.button {
    margin-bottom: 0px;
}

.blog-area.single .form-group .button {
    padding: 18px 45px;
    font-size: 14px;
    text-transform: uppercase;
    border: 0px solid;
    color: #fff;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 3px;
    background: #ed1c24;
}

.blog-area.single .form-group .button:hover {
    background: #353535;
}

.blog-area.single .form-group .button i {
    position: relative;
    display: inline-block;
    color: #fff;
    margin-right: 10px;
    padding: 0px;
}

/*======================================
	End Blog CSS
========================================*/

/*======================================
   13. Clients CSS
========================================*/

.clients {
    border-top: 1px solid #e5e5e5;
    padding: 30px 0;
}

.clients .single-clients {
    border: 1px solid transparent;
    padding: 20px;
    text-align: center;
}

.clients .single-clients img {
    width: auto;
    opacity: 0.7;
    display: inline-block;
}

.clients .single-clients:hover img {
    opacity: 1;
}

/*======================================
   End Clients CSS
========================================*/

/*======================================
   14. Why Choose CSS
========================================*/

.why-choose .title-line {
    margin-bottom: 50px;
}

.why-choose .choose-single {
    text-align: center;
    margin-top: 30px;
}

.why-choose .choose-single img {
    margin-bottom: 30px;
}

.why-choose .choose-single h2 {
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 18px;
    padding-bottom: 18px;
    position: relative;
}

.why-choose .choose-single h2::before {
    width: 80px;
    height: 2px;
    background: #F2F2F2;
    left: 50%;
    margin-left: -40px;
    content: "";
    bottom: -1px;
    position: absolute;
}

.why-choose .choose-single p {
    padding: 0 25px;
}

.why-choose .choose-single .btn {
    color: #757575;
    margin-top: 30px;
    text-transform: uppercase;
    background: transparent;
    padding: 0;
}

.why-choose .choose-single .btn:hover {
    color: #ed1c24;
}

/*======================================
   End Why Choose CSS
========================================*/

/*======================================
   15. Counter CSS
========================================*/

.counter {
    background-image: url('images/counter-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 90px 0 120px;
}

.counter.overlay:before {
    background: #ed1c24;
    opacity: 0.8;
}

.counter .single-count {
    text-align: center;
    padding: 30px;
    border-right: 1px solid #F7E1D0;
    margin-top: 30px;
}

.counter .col-lg-4:last-child .single-count {
    border-right: 0px solid;
    ;
}

.counter .single-count h2 {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
}

.counter .single-count h2 span {
    display: block;
    margin-bottom: 30px;
    font-size: 60px;
    font-weight: 700;
}

.counter .single-count p {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

/*======================================
  End Counter CSS
========================================*/

/*======================================
  16. Video CSS
========================================*/

.video {
    text-align: center;
    background-image: url('images/video-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.video .title-line p {
    color: #fff;
}

.video .title-line h2 {
    color: #fff;
}

.video .title-line h2 span {
    display: block;
}

.video .video-button {
    margin-top: 50px;
}

.video .video-button .btn {
    width: 76px;
    height: 76px;
    line-height: 70px;
    font-size: 35px;
    color: #fff;
    border: 4px solid #fff;
    text-align: center;
    border-radius: 100%;
    background: transparent;
    padding: 0 0 0 7px;
}

.video .video-button .btn:hover {
    background: #ed1c24;
    transform: scale(0.9);
    border-color: transparent;
}

.video .video-button .btn:before {
    display: none;
}

.video .video-button .btn i {}

/*======================================
   End Video CSS
========================================*/

/*======================================
  17. Sidebar CSS
========================================*/

.sidebar-main {
    margin-top: 30px;
}

.sidebar-main .single-widget {
    margin-bottom: 50px;
}

.sidebar-main .single-widget:last-child {
    margin-bottom: 0px;
}

.sidebar-main .single-widget h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/* Booking */

.sidebar-main .booking {}

.sidebar-main .booking .form {
    padding: 20px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
}

.sidebar-main .booking .form-group {
    position: relative;
}

.sidebar-main .booking .form-group h4 {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sidebar-main .booking .form-group input {
    width: 100%;
    border: 2px solid #E9E9E9;
    height: 42px;
    padding: 0 15px;
}

.sidebar-main .booking .form-group input:hover {
    color: #ed1c24;
    border-color: #ed1c24;
}

.sidebar-main .booking .form-group i {
    position: absolute;
    right: 0;
    top: 36px;
    right: 15px;
    margin-top: 12px;
}

.sidebar-main .booking .nice-select {
    width: 100%;
    border: 2px solid #E9E9E9;
    height: 42px;
    padding: 0 15px;
    line-height: 42px;
    margin: 0;
    box-shadow: none;
}

.sidebar-main .booking .nice-select:hover {
    border-color: #ed1c24;
}

.sidebar-main .booking .nice-select li:hover {
    background: #ed1c24;
}

.sidebar-main .form-group.button {
    margin-bottom: 0px;
}

.sidebar-main .booking .btn {
    padding: 14px 35px;
    border: 1px solid transparent;
}

.sidebar-main .booking .btn:hover {
    padding: 14px 35px;
    border-color: #ed1c24;
}

.sidebar-main .datepicker td,
.datepicker th {
    text-align: center;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 6px;
}

.sidebar-main .trip-detailss ul {
    background: #F3F3F3;
    padding: 20px;
}

.sidebar-main .trip-list {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.20);
    box-shadow: none;
}

.sidebar-main .single-list {
    overflow: hidden;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.sidebar-main .single-list:last-child {
    margin-bottom: 0px;
}

.sidebar-main .single-list .left {
    float: left;
    margin-right: 41px;
    width: 90px;
    font-size: 15px;
    font-weight: 600;
}

.sidebar-main .single-list .right {
    font-weight: 500;
    float: left;
}

/* Search */

.sidebar-main .search .form {
    position: relative;
}

.sidebar-main .search input {
    width: 100%;
    height: 50px;
    background: #F9F9F9;
    padding: 0 117px 0 15px;
    text-transform: capitalize;
}

.sidebar-main .search input:hover {
    border-color: #ed1c24;
}

.sidebar-main .search button {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    background: #ed1c24;
    color: #fff;
    border: none;
    border-radius: 0px;
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    line-height: 50px;
    width: 105px;
    border-radius: 0 3px 3px 0;
    transition: all 0.4s ease;
}

.sidebar-main .search button:hover {
    background: #2F3339
}

/* Categories */

.sidebar-main .categories ul li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EAEAEA;
}

.sidebar-main .categories ul li:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sidebar-main .categories ul li a {}

.sidebar-main .categories ul li:hover a {
    color: #ed1c24;
}

.sidebar-main .categories ul li span {
    float: right;
}

/* Other Trips */

.sidebar-main .other-trips {}

.sidebar-main .other-trips .signle-trip {
    overflow: hidden;
    margin-bottom: 20px;
}

.sidebar-main .other-trips .signle-trip:last-child {
    margin-bottom: 0px;
}

.sidebar-main .other-trips .signle-trip img {
    float: left;
    width: 100px;
    height: 85px;
    margin-right: 20px;
}

.sidebar-main .other-trips .signle-trip .text {}

.sidebar-main .other-trips .signle-trip .text h4 {
    font-size: 18px;
    font-weight: 400;
}

.sidebar-main .other-trips .signle-trip .text h4:hover a {
    color: #ed1c24;
}

.sidebar-main .other-trips .signle-trip .text p {
    font-weight: 300;
    margin-top: 10px;
    line-height: 23px;
}

/* Tags */

.sidebar-main .tags {
    margin-left: -5px;
    margin-top: -10px;
}

.sidebar-main .tags ul {}

.sidebar-main .tags li {
    display: inline-block;
    margin-left: 5px;
    margin-top: 10px;
}

.sidebar-main .tags li a {
    font-weight: 400;
    font-size: 16px;
    color: #555;
    text-decoration: none;
    border-bottom: 1px solid transparent;

}

.sidebar-main .tags li a:hover {
    color: #ed1c24;
    border-bottom-color: #ed1c24;
}

/*======================================
   End Sidebar CSS
========================================*/

/*======================================
  18. Team CSS
========================================*/

.team .title-line {
    margin-bottom: 40px;
}

.team .single-team {
    margin-top: 30px;
    border: 1px solid #e5e5e5;
}

.team .t-head {
    position: relative;
}

.team .t-head:before {
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.team .single-team:hover .t-head:before {
    opacity: 0.7;
    visibility: visible;
}

.team .t-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.team .single-team:hover .t-hover {
    opacity: 1;
    visibility: visible;
}

.team .t-hover p {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}

.team .t-social {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    margin-top: -15px;
}

.team .t-social li {
    display: inline-block;
    margin-right: 5px;
}

.team .t-social li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    background: #ed1c24;
    color: #fff;
    font-size: 14px;
}

.team .t-social li:hover a {
    background: #fff;
    color: #ed1c24;
}

.team .t-social li a i {}

.team .t-bottom {
    text-align: center;
    padding: 15px;
}

.team .t-bottom h2 {
    font-size: 20px;
    margin-bottom: 15px;
}

.team .t-bottom h2 span {
    display: block;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 5px;
    color: #ed1c24;
}

/*======================================
  End Team CSS
========================================*/

/*======================================
  19. Faq CSS
========================================*/

.faq-main .faq-area {
    margin-top: 30px;
}

.faq-main .single-faq {
    border: 1px solid #eee;
    margin-bottom: 5px;
}

.faq-main .single-faq .faq-title a {
    font-size: 18px;
    background: #f5f5f5;
    padding: 15px;
    color: #424646;
    display: block;
}

.faq-main .single-faq .faq-title.active a {
    background: #ed1c24;
    color: #fff;
    border-color: #ed1c24;
}

.faq-main .faq-body {
    padding: 15px;
}

.faq-main .faq-body p {
    font-weight: 300;
    font-size: 15px;
}

/*======================================
  End Faq CSS
========================================*/

/*======================================
  20. 404 CSS
========================================*/

.error-page {
    background-image: url('images/hero-bg3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.error-page .error-inner {
    text-align: center;
    flex-direction: initial;
    height: auto;
    text-align: center;
}

.error-page .error-inner h2 {
    color: #fff;
    font-size: 150px;
    margin-bottom: 25px;
}

.error-page .error-inner h2 span {
    display: block;
    font-size: 30px;
}

.error-page .error-inner p {
    color: #fff;
    font-weight: 500;
    line-height: 24px;
    font-size: 16px;
}

.error-page .button {
    margin-top: 40px;
}

.error-page .button .btn {
    background: #fff;
    color: #ed1c24;
    margin-right: 15px;
}

.error-page .button .btn:before {
    display: none;
}

.error-page .button .btn:hover {
    background: #ed1c24;
    color: #fff;
}

.error-page .button .btn.primary {
    background: #ed1c24;
    color: #fff;
}

.error-page .button .btn.primary:hover {
    background: #fff;
    color: #ed1c24;
}

.error-page .button .btn:last-child {
    margin: 0;
}

/*======================================
   End Faq CSS
========================================*/

/*======================================
  21. Contact CSS
========================================*/

.contact-us {
    position: relative;
    z-index: 43;
}

.contact-us .form {
    margin-top: 30px;
}

.contact-us .form-group {
    position: relative;
    display: block;
    margin: 0 0 25px;
}

.contact-us .form-group i {
    position: absolute;
    font-size: 16px;
    padding: 15px 12px;
}

.contact-us .form-group input {
    width: 100%;
    height: 52px;
    border: 1px solid #ddd;
    padding-left: 10px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-weight: 400;
    border-radius: 0px;
    background: #F6FAFA;
    outline: none;
}

.contact-us .form-group input:hover,
.contact-us .form-group input:focus {
    border-color: #ed1c24;
    background: #fff;
}

.contact-us .form-group textarea {
    border: 1px solid #ddd;
    padding: 10px;
    width: 100%;
    padding-left: 10px;
    resize: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    box-shadow: none;
    background: #F6FAFA;
    border-radius: 0px;
    box-shadow: none;
    outline: none;
}

.contact-us .form-group textarea:hover,
.contact-us .form-group textarea:focus {
    border-color: #ed1c24;
    background: #fff;
    box-shadow: none;
}

.contact-us .form-group .btn:hover {
    color: #ed1c24;
    border-color: #e5e5e5;
}

.contact-us .form-group.button {
    text-align: center;
    margin-bottom: 0px;
}

.contact-us .form-group.button .btn {
    border: 1px solid transparent;
}

.contact-us .form-group.button .btn:hover {
    border-color: #e5e5e5;
    color: #ed1c24;
}

.contact-us .contact {
    margin-top: 50px;
}

.contact-us .contact .single-contact {
    text-align: center;
    padding: 20px 50px;
    border-right: 1px solid #e5e5e5;
}

.contact-us .contact .col-lg-4:last-child .single-contact {
    border-right: 0px;
}

.contact-us .contact .single-contact i {
    font-size: 35px;
    color: #ed1c24;
    border-radius: 100%;
}

.contact-us .contact .single-contact h4 {
    font-size: 20px;
    margin: 12px 0;
}

.contact-us .contact .single-contact p {
    font-weight: 500;
}

.contact-us .contact .single-contact p span {
    display: block;
}

.contact-us .contact .single-contact p a:hover {
    color: #ed1c24;
}

.contact-us.mail {
    border-top: 1px solid #eee;
    padding: 152px 0 120px;
}

.contact-us.mail .title-line {
    margin: 0;
}

.contact-us.mail .btn {
    margin-top: 50px;
    color: #fff;
    border: 1px solid transparent;
}

.contact-us.mail .btn:hover {
    border-color: #e5e5e5;
    color: #424646;
}

#myMap {
    height: 500px;
    width: 100%;
}

/*======================================
  End Contact CSS
========================================*/

/*======================================
  22. Footer CSS
 ========================================*/

.footer {
    background: #2F3339;
}

.footer a {
    color: #bbb;
}

.footer .footer-top {
    padding: 40px 0 60px;
}

.footer .single-widget {
    margin-top: 30px;
}

.footer .single-widget h2 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.footer .single-widget h2:before {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 50px;
    height: 2px;
    background: #ed1c24;
    bottom: -1px;
    content: "";
}

.footer .single-widget ul li {
    line-height: 32px;
}

.footer .single-widget ul li a {
    color: #bbb;
    font-size: 16px;
    font-weight: 300;
}

.footer .single-widget ul li:hover a {
    color: #FF8767;
    padding-left: 5px;
}

.footer .single-widget.gallery ul {
    margin-left: -10px;
    overflow: hidden;
}

.footer .single-widget.gallery ul li {
    float: left;
    margin: 10px 0 0 10px;
    padding: 0;
}

.footer .single-widget.gallery ul li a {
    padding: 0;
}

.footer .single-widget.gallery ul li img {
    width: 80px;
    height: 65px;
}

.footer .single-widget.about img {
    margin-bottom: 50px;
}

.footer .single-widget.about p {
    color: #bbb;
    font-size: 16px;
    font-weight: 300;
}

/* Footer Bottom */

.footer .footer-bottom {
    border-top: 1px solid #4B4E53;
    padding: 25px 0;
}

.footer .copyright {
    float: left;
}

.footer .copyright p {
    font-size: 15px;
    font-weight: 600;
    color: #959595;
}

.footer .copyright p a {
    color: #ed1c24;
}

.footer .social {
    float: right;
}

.footer .social li {
    margin-right: 20px;
    display: inline-block;
}

.footer .social li:last-child {
    margin-right: 0px;
}

.footer .social li a {
    font-size: 20px;
    color: #cfcfcf;
    font-weight: 400;
}

.footer .social li:hover a {
    color: #FF8767;
}

/* Footer Style 2 */

.footer.style2 {
    background: #fff;
}

.footer.style2 .footer-top {
    padding: 70px 0 0px;
    border-top: 1px solid #e5e5e5;
}

.footer.style2 .single-widget.about img {
    margin-bottom: 30px;
}

.footer.style2 .single-widget.about p {
    font-weight: 400;
    color: #424646;
    font-size: 15px;
    line-height: 24px;
}

.footer.style2 .single-widget h2 {
    color: #424646;
}

.footer.style2 .single-widget ul li a {
    font-weight: 300;
    color: #424646;
    font-size: 15px;
    font-weight: 400;
}

.footer.style2 .single-widget.blog ul {}

.footer.style2 .single-widget.blog ul li {
    line-height: 22px;
    margin-bottom: 15px;
    position: relative;
    padding-left: 15px;
}

.footer.style2 .single-widget.blog ul li::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    line-height: 10px;
    background: #ed1c24;
    left: 0;
    top: 6px;
}

.footer.style2 .single-widget.blog ul li a {
    text-transform: capitalize;
    font-weight: 400;
    color: #424646;
    font-size: 15px;
}

.footer.style2 .single-widget ul li:hover a {
    color: #ed1c24;
}

.footer.style2 .footer-menu-top {
    border-top: 1px solid #DBDBDB;
    padding: 40px 0;
    margin-top: 100px;
}

.footer.style2 .footer-nav {
    float: left;
}

.footer.style2 .footer-nav li a {
    text-transform: uppercase;
    font-size: 14px;
    color: #424646;
    font-weight: 500;
}

.footer.style2 .footer-nav li:hover a {
    color: #FF8767;
}

.footer.style2 .footer-nav li {
    display: inline-block;
    margin-right: 30px;
}

.footer.style2 .social li {
    margin-right: 30px;
}

.footer.style2 .social li a {
    color: #424646;
}

.footer.style2 .social li:hover a {
    color: #ed1c24;
}

.footer.style2 .social li:last-child {
    margin-right: 0px;
}

.footer.style2 .footer-bottom {
    background: #252525;
}

.footer.style2 .copyright {
    float: none;
    text-align: center;
}

/*======================================
  End Footer CSS
 ========================================*/

.site-header .nav li .dropdown.sc-c-megamenu {
    display: block;
    position: absolute;
    left: 15px;
    width: calc(100% - 30px);
    background-color: #FFF;
    padding: 0 0 32px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}



.site-header .nav li a.sc-c-megamenu-header__link {
    color: #ed1c24;
}

.topbar-link {
    display: inline-block;
    padding-left: 20px;
    margin-top: 20px
}

.topbar-link:hover,
.topbar-link:focus {
    color: #ed1c24;
}

.topbar-link .fa {
    font-size: 16px;
    padding-right: 3px;
}

.nav-tabs .nav-link {
    border-radius: 0;
}

.tab-content > .tab-pane {
    padding: 10px 15px;
    background: #030000;
}

.nav-tabs .nav-link {
    border: 0;
}

.nav-tabs .nav-link.active {
    background: #ed1c24;
    color: #fff;
}

.custom-tab label {
    margin-bottom: .2rem;
    color: #fff;
}

.custom-tab .form-control {
    font-size: 0.85rem;
    border: 0;
}

.custom-tab .input-group-prepend,
.custom-tab .input-group-append {
    background: #fff;
    padding: 5px 6px;
    margin-right: -2px;
    color: #ed1c24;
}

.custom-tab .input-group-prepend i,
.custom-tab .input-group-append i {
    font-size: 18px;
    position: relative;
    top: 2px;
}

.nav-tabs .nav-link i {
    font-size: 24px;
    padding-right: 3px;
    position: relative;
    top: 2px;
}

a.group-bookings-prompt {
    color: #fff;
    text-decoration: underline;
}

.group-bookings-prompt:hover {
    text-decoration: none;
}

.extra-flight-options-panel .dropdown-toggle {
    padding: 0;
    background: transparent;
    font-weight: 400;
    text-transform: none;
}

.extra-flight-options-panel .dropdown-toggle:before,
.extra-flight-options-panel .dropdown-toggle:focus {
    background: transparent;
    border: 0;
    outline: 0;
}

.extra-flight-options-panel i {
    color: #fff;
    font-size: 24px;
}

.dd-update {
    font-weight: 600;
}

.btn-search {
    background: #ed1c24;
    border-radius: 0;
    padding: 10px 80px
}

.form-control.nice-select {
    padding: .175rem .75rem;
    margin-bottom: 0;
    height: 34px;
    border-radius: 0;
}

.form-control.nice-select span.current {
    position: relative;
    top: 5px;
}

p.info-text {
    line-height: 20px;
    color: #fff;
    font-size: 0.8rem;
}

.signup-input-group {
    transform: scale(0.85);
}

.btn-signup-close {
    background: transparent;
    font-size: 2rem;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 3px;
    line-height: 1.22;
}

.search-tab .nav-tabs .nav-item {
    background: rgba(0, 0, 0, 0.15);
    margin-right: 1px;
}

.nav-tabs .nav-item.active {
    background: #030000;
    color: #fff;
}

.input-group-prepend {
    margin-right: -1px;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: 0;
}

.search-tab .input-group-text {
    background: #fff;
    line-height: 1.3;
    border: 0;
    padding: .6rem .75rem;
}

.search-tab label {
    color: #fff;
    margin-bottom: .2rem;
}



.stuck {
    top: 0px;
    position: fixed;
    left: 0;
    right: 0;
}

.extra-flight-options-panel {
    border: 1px solid #fff;
    margin-left: 5px;
    padding-top: 5px;
    padding-bottom: 2px;
}

.open > .dropdown-menu {
    display: block;
}

.c-usp {
    text-align: left;
    padding-left: 62px;
    display: inline-block;
    position: relative;
}

.c-usp__icon {
    fill: #0088CE;
    font-size: 48px;
    position: absolute;
    top: 0;
    left: 0;
}

.c-usp-bar {
    background-color: #F6F5F5;
    padding: 16px 0;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
}

.c-usp__title {
    font-weight: 400;
    line-height: 1.25;
    font-size: 1.25rem;
    color: #0088CE;
    margin-bottom: 4px
}

.c-usp__text {
    font-size: .875rem;
    color: #0088CE
}

.recent-search-card .card-header {
    font-size: 1rem;
    position: relative;
}

.recent-search-card {
    margin-bottom: 30px;
}

.recent-search-card .card-close {
    position: absolute;
    right: 5px;
    top: 12px;
    font-size: 2rem;
}

.rs-label {
    color: #ed1c24;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.85rem;
    line-height: normal;
    margin-bottom: 5px;
}

.rs-date {
    font-size: 1.15rem;
    font-weight: 500;
    margin-bottom: 0;
    line-height: normal;
}
